Clone repository<br />
if nescessary install ruby, node and yarn<br />
<br />
cd into directory<br />
<br />
bundle install<br />
yarn install<br />
bin/rails s<br />
<br />
go to localhost:3000/players in your browser<br />